﻿/* Content Section */
.ContentInner
{
	width:880px;
	padding:34px 40px 3em 40px;
	margin:0 9px;
}

/* Sub Nav */
.SubNav
{
	margin:-25px 0 20px 0;
	text-align:center;
}

.SubNav ul
{
	padding:0 0 7px 0;
	margin:0;
	list-style:none;
	background:url(Layouts/SubNavBg.gif) no-repeat center bottom;
}

.SubNav li
{
	display:inline;
	list-style:none;
	background:none;
	margin:0;
	padding:0;
}

.SubNav li a
{
	display:inline-block;
	font-family:Georgia, 'Times New Roman', Times, Serif;
	font-size:140%;
	font-style:italic;
	line-height:1.4em;
	color:#69a6ac;
	padding:0 14px;
	text-decoration:none;
	background:url(Layouts/ItemDividerBg.gif) no-repeat right center;
}

.SubNav li.LastItem a { background:none; }

.SubNav li a:hover,
.SubNav li.Active a
{
	color:#c888a9;
}

/* Intro Frame */
.IntroFrame { text-align:center; }

.IntroFrame h1 { margin-bottom:0.15em; }

/* Column Frame */
.ColumnFrame .LeftColumn
{
	float:left;
	width:416px;
}

.ColumnFrame .RightColumn
{
	float:right;
	width:416px;
}

/* Blog Frame */
.BlogFrame .LeftColumn
{
	float:left;
	width:622px;
}

.BlogFrame .LeftColumn .Hr
{
	width:622px;
	margin-bottom:2em;
	background-image:url(Layouts/HorRuleBg.png);
}

/* Blog Article */
.BlogFrame .ArticleItem h2 a { text-decoration:none; }
.BlogFrame .ArticleItem h2 a:hover { text-decoration:underline; }

.BlogFrame .ArticleItem p { margin-bottom:1.6em; }

.BlogFrame .ArticleItem i
{
	font-family:Georgia, 'Times New Roman', Times, Serif;
	font-size:110%;
	color:#979797;
}

.BlogFrame .RightColumn
{
	float:right;
	width:228px;
}

.BlogFrame .RightColumn h3 { margin-bottom:0.4em; }

.BlogFrame .RightColumn a { text-decoration:none; }
.BlogFrame .RightColumn a:hover { text-decoration:underline; }

/* Blog Navigation */
.BlogFrame .BlogNav { margin-bottom:2em; }

.BlogFrame .BlogNav h3 { padding-left:4px; }

.BlogFrame .BlogNav ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.BlogFrame .BlogNav li a
{
	display:inline-block;
	padding:1px 0 1px 12px;
	color:Black;
	background:url(Layouts/BlogNavArrowBg.gif) no-repeat 2px 0.2em;
}

.BlogFrame .BlogNav li a span { color:#949494; }

.BlogFrame .BlogNav li.Active a
{
	font-weight:bold;
	background:url(Layouts/BlogNavArrowActiveBg.gif) no-repeat left 0.42em;
}

.BlogFrame .BlogNav li ul { display:none; }

/* Tier 2 */
.BlogFrame .BlogNav li.Active ul { display:block; }

.BlogFrame .BlogNav li.Active li { padding-left:12px; }

.BlogFrame .BlogNav li.Active li a
{
	font-weight:normal;
	background:url(Layouts/BlogNavArrowBg.gif) no-repeat 2px 0.2em;
}

.BlogFrame .BlogNav li.Active li.Active a { background:url(Layouts/BlogNavArrowActiveBg.gif) no-repeat left 0.42em; }

/* Tier 3 */
.BlogFrame .BlogNav li.Active li ul { display:none; }

.BlogFrame .BlogNav li.Active li.Active ul { display:block; }

.BlogFrame .BlogNav li.Active li.Active li a
{
	color:#69a8bc;
	padding-left:0;
	background:none;
}

.BlogFrame .BlogNav li.Active li.Active li.Active a { font-weight:bold; }

/* Blog Tags */
.BlogFrame .RightColumn .Tags
{
	text-align:justify;
	line-height:1.8em;
}

.BlogFrame .RightColumn .Tags h3
{
	margin-bottom:0.3em;
	padding-left:4px;
}

.BlogFrame .RightColumn .Tags a
{
	display:inline-block;
	padding:0 3px;
}

/* Blog Comments */
#commentError { color:Red; }

.BlogFrame .CommentForm
{
	border-bottom:1px solid #dbdbdb;
	margin:0 0 1.2em 0;
}

.BlogFrame .Comments .HoneyPot { display:none; }

.BlogFrame .Comments .Item
{
	width:622px;
	padding-bottom:1em;
	position:relative;
	overflow:hidden;
}

.BlogFrame .Comments .Item.SubmitItem
{
	width:512px;
	padding-left:110px;
}

.BlogFrame .Comments .Item label
{
	float:left;
	width:100px;
	padding-right:10px;
}

.BlogFrame .Comments .Item .Field
{
	float:left;
	width:512px;
}

.BlogFrame .Comments .Item .Field input[type=text]
{
	width:180px;
	color:Black;
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:100%;
}

.BlogFrame .Comments .Item .Field textarea
{
	width:400px;
	color:Black;
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:100%;
}

.BlogFrame .Comments .Item .Hint { color:#838383; }

.BlogFrame .Comment { position:relative; }

.BlogFrame .Comment em
{
	position:absolute;
	right:0;
	top:1px;
	color:#a1a1a1;
}

.BlogFrame .Comment strong { color:Black; }

.BlogFrame .Comments .Divider
{
	width:100%;
	border-bottom:1px solid #e5e5e5;
	margin:0 0 1.2em 0;
}
.BlogFrame .Comments .Divider hr { display:none; }

/* Contact Form */
.ContactForm { width:100%; }

.ContactForm .ContactDetails
{
	float:right;
	margin-top:-40px;
	text-align:right;
}

.ContactForm .ContactDetails p { margin-bottom:0.8em; }

.ContactForm .ContactDetails strong { font-size:145%; }

.ContactForm .Item
{
	width:100%;
	padding-bottom:1em;
	position:relative;
	overflow:hidden;
}

.ContactForm .FormMessage
{
	color:#c40000;
	font-weight:bold;
	margin-bottom:1.4em;
}

.ContactForm .Asterisk { color:Red; }

.ContactForm .HoneyPot { display:none; }

.ContactForm .Item label
{
	float:left;
	width:110px;
	padding:3px 10px 0 0;
	vertical-align:top;
}

.ContactForm .Item .Field { float:left; }

.ContactForm .Item .Field label
{
	float:none;
	width:auto;
	padding:0;
	vertical-align:middle;
}

.ContactForm .Item .Field input[type=text]
{
	width:240px;
	font-family:Verdana, Geneva, Sans-Serif;
	font-size:100%;
}

.ContactForm .Item .Field textarea
{
	width:450px;
	font-family:Verdana,Geneva,Sans-Serif;
	font-size:100%;
}

.ContactForm .Item .RadioButton label
{
	display:inline-block;
	margin:0 12px 0 4px;
	vertical-align:middle;
}

.ContactForm .Item .RadioButton input
{
	width:14px;
	height:14px;
	padding:0;
	margin:0;
	vertical-align:middle;
}

.ContactForm .SubmitItem { padding-left:120px; }

/* Offer List Frame */
.OfferListFrame .OfferItem
{
	float:left;
	width:196px;
	margin:1.2em 30px 1.2em 0;
}

.OfferListFrame .OfferItem.LastItem { margin-right:0; }

.OfferListFrame .OfferItem h3
{
	margin-bottom:0.4em;
	text-align:center;
}

.OfferListFrame .OfferItem table
{
	border-bottom:1px solid #cccccc;
}	

.OfferListFrame .OfferItem th,
.OfferListFrame .OfferItem td
{
	border-top:1px solid #cccccc;
}

.OfferListFrame .OfferItem th
{
	font-weight:normal;
	padding:10px 0;
	width:130px;
	border-top:1px solid #cccccc;
}

.OfferListFrame .OfferItem td
{
	width:61px;
	color:#69a8bc;
	padding:10px 0;
	text-align:right;
	border-top:1px solid #cccccc;
	vertical-align:top;
}